#!/usr/bin/env perl
use Module::Build;

my $home = $ENV{HOME};

my $build = Module::Build->new(
    module_name   => 'GEmeTool',
    license       => 'AGPLv3',
    dist_author   => 'Sergio Iglesias <contact@owlcode.tech>',
    dist_abstract => 'Emerald save editor lib.',
    requires      => {
        'Glib::IO'                    => 0,
        'Glib::Object::Introspection' => 0,
        'Path::Tiny'                  => 0,
        'DBD::SQLite'                 => 0,
        'DBI'                         => 0,
        'Moo'                         => 0,
        'namespace::clean'            => 0,
        'Cairo::GObject'              => 0,
        'UUID::URandom'               => 0,
    },
);
$build->create_build_script;
